# scripts/deployment/deploy-infrastructure-phase4.sh

Phase 4: Deploy Monitoring and Explorer


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/deploy-infrastructure-phase4.sh --help`

## Examples
```bash
./scripts/deployment/deploy-infrastructure-phase4.sh --help
```
